<?xml version="1.0"?>
<data>
	<config_element_creation level="1" time="3500" speed="70" gravity="7"/>
	<config_element_creation level="2" time="3480" speed="75" gravity="7"/>
	<config_element_creation level="3" time="3460" speed="70" gravity="7"/>
	<config_element_creation level="4" time="3440" speed="75" gravity="7"/>
	<config_element_creation level="5" time="3420" speed="80" gravity="7"/>
	<config_element_creation level="6" time="3400" speed="74" gravity="7"/>
	<config_element_creation level="7" time="3380" speed="77" gravity="7"/>
	<config_element_creation level="8" time="3360" speed="78" gravity="7"/>
	<config_element_creation level="9" time="3340" speed="79" gravity="7"/>
	<config_element_creation level="10" time="3320" speed="80" gravity="7"/>
	<config_element_creation level="11" time="3300" speed="80" gravity="7"/>
	<config_element_creation level="12" time="3280" speed="80" gravity="7"/>
	<config_element_creation level="13" time="3260" speed="81" gravity="7"/>
	<config_element_creation level="14" time="3240" speed="82" gravity="7"/>
	<config_element_creation level="15" time="3220" speed="86" gravity="7"/>
	<config_element_creation level="16" time="3200" speed="86" gravity="7.1"/>
	<config_element_creation level="17" time="3180" speed="87" gravity="7.2"/>
	<config_element_creation level="18" time="3160" speed="88" gravity="7.3"/>
	<config_element_creation level="19" time="3140" speed="89" gravity="7.4"/>
	<config_element_creation level="20" time="3120" speed="90" gravity="7.5"/>
	<config_element_creation level="21" time="3100" speed="91" gravity="7.6"/>
	<config_element_creation level="22" time="3080" speed="92" gravity="7.7"/>
	<config_element_creation level="23" time="3060" speed="93" gravity="7.8"/>
	<config_element_creation level="24" time="3040" speed="88" gravity="7.9"/>
	<config_element_creation level="25" time="3020" speed="95" gravity="8"/>
	<config_element_creation level="26" time="3000" speed="90" gravity="7.9"/>
	<config_element_creation level="27" time="2980" speed="97" gravity="7.8"/>
	<config_element_creation level="28" time="2960" speed="98" gravity="7.7"/>
	<config_element_creation level="29" time="2940" speed="99" gravity="7.6"/>
	<config_element_creation level="30" time="2920" speed="100" gravity="7.5"/>
	<config_element_creation level="31" time="2895" speed="101" gravity="7.4"/>
	<config_element_creation level="32" time="2870" speed="102" gravity="7.3"/>
	<config_element_creation level="33" time="2845" speed="103" gravity="7.2"/>
	<config_element_creation level="34" time="2820" speed="104" gravity="7.1"/>
	<config_element_creation level="35" time="2795" speed="105" gravity="7"/>
	<config_element_creation level="36" time="2770" speed="106" gravity="7.1"/>
	<config_element_creation level="37" time="2745" speed="107" gravity="7.2"/>
	<config_element_creation level="38" time="2720" speed="108" gravity="7.3"/>
	<config_element_creation level="39" time="2695" speed="109" gravity="7.4"/>
	<config_element_creation level="40" time="2670" speed="110" gravity="7.5"/>
	<config_element_creation level="41" time="2640" speed="109" gravity="7.6"/>
	<config_element_creation level="42" time="2610" speed="108" gravity="7.7"/>
	<config_element_creation level="43" time="2580" speed="107" gravity="7.8"/>
	<config_element_creation level="44" time="2550" speed="106" gravity="7.9"/>
	<config_element_creation level="45" time="2520" speed="105" gravity="8"/>
	<config_element_creation level="46" time="2490" speed="104" gravity="8"/>
	<config_element_creation level="47" time="2460" speed="103" gravity="8"/>
	<config_element_creation level="48" time="2430" speed="102" gravity="8"/>
	<config_element_creation level="49" time="2400" speed="101" gravity="8"/>
	<config_element_creation level="50" time="2370" speed="100" gravity="8"/>
	<config_element_creation level="51" time="2330" speed="102" gravity="8.1"/>
	<config_element_creation level="52" time="2290" speed="104" gravity="8.2"/>
	<config_element_creation level="53" time="2250" speed="106" gravity="8.3"/>
	<config_element_creation level="54" time="2210" speed="108" gravity="8.4"/>
	<config_element_creation level="55" time="2170" speed="110" gravity="8.5"/>
	<config_element_creation level="56" time="2120" speed="114" gravity="8.6"/>
	<config_element_creation level="57" time="2070" speed="118" gravity="8.7"/>
	<config_element_creation level="58" time="2020" speed="122" gravity="8.8"/>
	<config_element_creation level="59" time="1970" speed="126" gravity="8.9"/>
	<config_element_creation level="60" time="1920" speed="130" gravity="9"/>
</data>
